.alert-message-container {
    width: 500px;
    min-height: 40px;
    border-radius: 4px;
    color: white;
    font-weight: bold;
    position: fixed;
    top: 15px;
    margin: auto;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.success-alert {
    background-color: #67c23a;
}
.error-alert {
    background-color: #f56c6c;
}